<section class="section section-intro section--light section-intro--light" scheme="light">
    <div class="section-intro__bg section-intro__bg--overlay"><img></div>
    <div class="container section-intro__container">
        <div class="row align-items-center">
            <div class="col-lg-7 section-intro__content">
                <h1 class="section-intro__title">Блог</h1>
                <p class="section-intro__text">Vestibulum id ligula porta felis euismod semper.</p>
            </div>
        </div>
    </div>
</section>

<section class="section section--white">
    <div class="container">
        <div class="row blog-arhive__row">
            <div class="blog-archive__content">
                <div class="blog-archive__items">
                    <div class="card-blog">
                        <div class="card-blog__inner"><a href="./blog-single.html">
                                <div class="card-blog__image-box" style="background-image: url(&quot;img/content/blog-1.png&quot;);">
                                    <div class="card-blog__info">
                                        <p class="card-blog__info-date">14 ноября</p>
                                    </div>
                                    <div class="card-blog__category">Здоровье</div>
                                </div>
                            </a>
                            <div class="card-blog__content-box">
                                <h3 class="card-blog__title"><a href="./blog-single.html">Информационная социальная экология XXI века</a></h3>
                                <p class="card-blog__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit te...</p>
                            </div>
                        </div>
                    </div>
                    <div class="card-blog">
                        <div class="card-blog__inner"><a href="./blog-single.html">
                                <div class="card-blog__image-box" style="background-image: url(&quot;img/content/blog-2.png&quot;);">
                                    <div class="card-blog__info">
                                        <p class="card-blog__info-date">14 ноября</p>
                                    </div>
                                    <div class="card-blog__category">Ученые о методе</div>
                                </div>
                            </a>
                            <div class="card-blog__content-box">
                                <h3 class="card-blog__title"><a href="./blog-single.html">Информационная социальная экология XXI века</a></h3>
                                <p class="card-blog__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit te...</p>
                            </div>
                        </div>
                    </div>
                    <div class="card-blog">
                        <div class="card-blog__inner"><a href="./blog-single.html">
                                <div class="card-blog__image-box" style="background-image: url(&quot;img/content/blog-1.png&quot;);">
                                    <div class="card-blog__info">
                                        <p class="card-blog__info-date">14 ноября</p>
                                    </div>
                                    <div class="card-blog__category">Здоровье</div>
                                </div>
                            </a>
                            <div class="card-blog__content-box">
                                <h3 class="card-blog__title"><a href="./blog-single.html">Информационная социальная экология XXI века</a></h3>
                                <p class="card-blog__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit te...</p>
                            </div>
                        </div>
                    </div>
                    <div class="card-blog">
                        <div class="card-blog__inner"><a href="./blog-single.html">
                                <div class="card-blog__image-box" style="background-image: url(&quot;img/content/blog-2.png&quot;);">
                                    <div class="card-blog__info">
                                        <p class="card-blog__info-date">14 ноября</p>
                                    </div>
                                    <div class="card-blog__category">Ученые о методе</div>
                                </div>
                            </a>
                            <div class="card-blog__content-box">
                                <h3 class="card-blog__title"><a href="./blog-single.html">Информационная социальная экология XXI века</a></h3>
                                <p class="card-blog__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit te...</p>
                            </div>
                        </div>
                    </div>
                    <div class="card-blog">
                        <div class="card-blog__inner"><a href="./blog-single.html">
                                <div class="card-blog__image-box" style="background-image: url(&quot;img/content/blog-1.png&quot;);">
                                    <div class="card-blog__info">
                                        <p class="card-blog__info-date">14 ноября</p>
                                    </div>
                                    <div class="card-blog__category">Здоровье</div>
                                </div>
                            </a>
                            <div class="card-blog__content-box">
                                <h3 class="card-blog__title"><a href="./blog-single.html">Информационная социальная экология XXI века</a></h3>
                                <p class="card-blog__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit te...</p>
                            </div>
                        </div>
                    </div>
                    <div class="card-blog">
                        <div class="card-blog__inner"><a href="./blog-single.html">
                                <div class="card-blog__image-box" style="background-image: url(&quot;img/content/blog-2.png&quot;);">
                                    <div class="card-blog__info">
                                        <p class="card-blog__info-date">14 ноября</p>
                                    </div>
                                    <div class="card-blog__category">Ученые о методе</div>
                                </div>
                            </a>
                            <div class="card-blog__content-box">
                                <h3 class="card-blog__title"><a href="./blog-single.html">Информационная социальная экология XXI века</a></h3>
                                <p class="card-blog__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit te...</p>
                            </div>
                        </div>
                    </div>
                    <div class="card-blog">
                        <div class="card-blog__inner"><a href="./blog-single.html">
                                <div class="card-blog__image-box" style="background-image: url(&quot;img/content/blog-1.png&quot;);">
                                    <div class="card-blog__info">
                                        <p class="card-blog__info-date">14 ноября</p>
                                    </div>
                                    <div class="card-blog__category">Здоровье</div>
                                </div>
                            </a>
                            <div class="card-blog__content-box">
                                <h3 class="card-blog__title"><a href="./blog-single.html">Информационная социальная экология XXI века</a></h3>
                                <p class="card-blog__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit te...</p>
                            </div>
                        </div>
                    </div>
                    <div class="card-blog">
                        <div class="card-blog__inner"><a href="./blog-single.html">
                                <div class="card-blog__image-box" style="background-image: url(&quot;img/content/blog-2.png&quot;);">
                                    <div class="card-blog__info">
                                        <p class="card-blog__info-date">14 ноября</p>
                                    </div>
                                    <div class="card-blog__category">Ученые о методе</div>
                                </div>
                            </a>
                            <div class="card-blog__content-box">
                                <h3 class="card-blog__title"><a href="./blog-single.html">Информационная социальная экология XXI века</a></h3>
                                <p class="card-blog__text">Curabitur blandit tempus porttitor. Vestibulum id ligula porta felis euismod semper. Donec ullamcorper nulla non metus auctor fringilla. Curabitur blandit te...</p>
                            </div>
                        </div>
                    </div>
                    <!---->
                </div>
            </div>
            <div class="blog-archive__sidebar">
                <div class="widget widget--links js-rdom__blog-wlinks">
                    <h4 class="widget__title">Категории публикаций</h4>
                    <ul>
                        <li><a href="/blog">Все</a></li>
                        <li><a href="/blog">Здоровье</a></li>
                        <li><a href="/blog">Пресса о Школе</a></li>
                        <li><a href="/blog">Вадим Зеланд о Школе</a></li>
                        <li><a href="/blog">Ученые о методе</a></li>
                        <li><a href="/blog">Прямое видение</a></li>
                        <li><a href="https://ya.ru">Энергетика</a></li>
                        <li><a href="/blog.html">Психобиокомпьютер</a></li>
                    </ul>
                    <!---->
                </div>
                <div class="widget widget--text">
                    <h4 class="widget__title">Вниманию посетителей</h4>
                    <h4 class="widget__subtitle">г. Москва</h4>
                    <div class="widget__text">
                        <p>Donec ullamcorper nulla non metus auctor fringilla. Sed posuere consectetur est at lobortis. Fusce dapibus, tellus ac cursus commodo, tortor mauris condimentum nibh, ut fermentum massa justo sit amet</p>
                    </div>
                </div> <a class="widget widget--image" href="#" target="_blank"><img src="/img/content/widget-banner@2x.jpg"></a>
            </div>
        </div>
    </div>
</section>

<section class="section section--white">
    <div class="container">
        комментарии
        <div id="disqus_thread"></div>
        <!-- Нужно подключить Disqus кодом из сервиса (код вставляем в подвал, а #disqus_thread остаётся тут) -->
    </div>
</section>